### Hierarchy

- FilePartMetadata
  - FilePart
  - UploadPart

## Index

### Properties

- endByte
- partNumber
- size
- startByte

## Properties

### endByte

endByte: number

- Defined in lib/api/upload/file.ts:36

### partNumber

partNumber: number

- Defined in lib/api/upload/file.ts:37

### size

size: number

- Defined in lib/api/upload/file.ts:38

### startByte

startByte: number

- Defined in lib/api/upload/file.ts:35